Support » Plugin: Google Sitemap by BestWebSoft » PHP Warning: Cannot modify header

  • How to solve the problem? – I am getting log error of type:

    [09-Jul-2019 16:42:39 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /public_html/wp-content/plugins/google-sitemap-plugin/google-sitemap-plugin.php:551)

Viewing 1 replies (of 1 total)
  • Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    Thank you for contacting us!

    Unfortunately, we cannot reproduce this problem on our local environment. Please provide the access credentials to your WordPress admin dashboard (with Administrator’s permissions) and the FTP credentials (host, username, and password), in order to detect the reason and find the solution.

    During making tests we’ll probably deactivate some of your plugins or switch the theme. That’s why before giving the access, we recommend you to make a full backup of your site.

    Since this data is confidential, maybe, it would be better if you create a private ticket on our support forum (https://support.bestwebsoft.com/hc/en-us/requests/new). Please include a link to this post, so that we could recall the case immediately.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.